opengl – Can I use glTranslate and glRotate when my GLSL version ends (#version 120)?

I was using "GLSL Version # 120". But now I'm trying to do a tutorial and is using "gl_ClipDistance[0]"within the vertex shader." "GLSL version # 120" does not support "gl_ClipDistance[0]"Now I need to change the GLSL version with more than # 120 for example # 330. I also have to change" gl_ModelViewProjectionMatrix "inside the vertex shading, but my question is that I need to change glTranslate, glRotate, glLoadIdentity, etc.